/*
-----------------------------------------------
bepress IR local stylesheet.
Author:   Kyle G Sessions
Version:  28 January 2010
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* Header */

#ijass #pagetitle h4 {
        color: #fff; }

#ijass #header,
#ijass #pagetitle,
#ijass #header h6,
#ijass #header h6 a,
#ijass #header h4 {
        margin: 0;
        padding: 0; }

#ijass #header,
#ijass #pagetitle,
#ijass #header h6,
#ijass #header h6 a {
        width: 980px;
        height: 125px; }

#ijass #header h6 a {
        display: block;
        background: #455199 url(../assets/md5images/816b454ee1f1ebeb3115b3b3bb43a2f6.gif) top left no-repeat;
        text-indent: -9999px; }

#ijass #header h4 {
        display: none; }

/* Navigation */

#ijass #navigation,
#ijass #navigation #tabs {
        height: 28px; }

#ijass #navigation #tabs {
        border-right: 1px solid #002448; }

#ijass #navigation #tabs a {
        border: 1px solid #002448;
        border-right: 0;
        line-height: 26px;
        padding: 0 10px 0 11px;
        margin: 0; }

#ijass #navigation #tabs a:link,
#ijass #navigation #tabs a:visited {
        color: #fff;
        background-color: #0c3e5a;
        text-decoration: none; }

#ijass #navigation #tabs a:active,
#ijass #navigation #tabs a:hover {
        color: #0c3e5a;
        background-color: #00aeef;
        text-decoration: none; }

/* Sidebar */

#ijass #sidebar ul li a,
#ijass #sidebar #recent ul li {
        padding-bottom: 4px; }

#ijass #sidebar ul#navlist {         
        border-top: 1px solid #00aeef; }

#ijass #sidebar ul#navlist li a { 
        background: #0c3e5a;
        color: #ffffff;
        border-bottom: 1px solid #00aeef; }

#ijass #sidebar ul#navlist li a:hover,
#ijass #sidebar ul#navlist li a:active { 
        color: #0c3e5a;
        background: #00aeef; }

#ijass #sidebar input#email_address, 
#ijass #sidebar input#search,
#ijass #sidebar select,
#ijass .form-table select,
#ijass .form-table input#author {	
	border: 1px solid #003c79;
	border-left: 5px solid #003c79; }

#ijass #sidebar form .border, 
#ijass form#sidebar-search .border {
        background-color: #49549e; }
#ijass #sidebar ul.social {
	height: 27px;
	padding-left: 20px;
	width: 220px; }

* html #ijass #sidebar ul.social { padding-left: 0; float: left; }

#ijass #sidebar ul.social li {
	float: left;
	margin: 0 0 0 30px;
	padding: 0;
	height: 27px;
	width: 27px; }

#ijass #sidebar ul.social li a {
	display: block;
	height: 27px;
	width: 27px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	text-indent: -9999px !important;
	background-position: top left;
	background-repeat: no-repeat; }

#ijass #sidebar ul.social li.linkedin a {
	background-image: url(../assets/md5images/24b083ab472f0afaa4242c73115c72d8.gif);
	text-indent: -9999px !important; }

#ijass #sidebar ul.social li.facebook a {
	background-image: url(../assets/md5images/7730fffb17d6b5ac8808c184be40f7d8.gif);
	text-indent: -9999px !important; }
	
/* Main content area, general typography */

#ijass #main.text a:link,
#ijass #main.text a:visited {
        color: #49549e;
        text-decoration: underline; }

#ijass #main.text a:active,
#ijass #main.text a:hover {
        color: #003c79;
        text-decoration: underline; }

#ijass #main.text .articleInfo a {
        text-decoration: none; }

#ijass #main.text .crumbs a:link,
#ijass #main.text .crumbs a:visited,
#ijass #main.text ul#pager li a:link,
#ijass #main.text ul#pager li a:visited {
        color: #404040;
        text-decoration: none; }

#ijass #main.text .crumbs a:active,
#ijass #main.text .crumbs a:hover,
#ijass #main.text ul#pager li a:active,
#ijass #main.text ul#pager li a:hover {
        color: #003c79;
        text-decoration: underline; }

#ijass #main.text h2 {
        font-size: 24px; }

#ijass #main.text h3 {
        font-family: Georgia,"Times New Roman",Times,serif;
        font-weight: normal;
        font-size: 18px; }

#ijass #main.text h4 {
        font-size: 16px; }

#ijass #main.text h5 {
        font-weight: bold;
        font-size: 14px; }

#ijass #main.text h6 {
        color: #49549e;
        font-weight: normal;
        font-style: italic;
        font-family: Georgia,"Times New Roman",Times,serif;
        font-size: 12px; }

/* Footer */

#ijass #footer {
        background-color: #0c3e5a; }

#ijass #footer p,
#ijass #footer p a:link,
#ijass #footer p a:visited {
        color: #fff;
        text-decoration: none; }

#ijass #footer p a:active,
#ijass #footer p a:hover {
        color: #fff;
        text-decoration: underline; }

#ijass #logo {display:none;}

#ijass pre { font-family: Arial, Verdana, Helvetica, sans-serif;
        font-weight: normal;
        font-size: 12px; }

/* Overwriting site level container*/
#ijass #wrapper {
       background:#49549e url(../assets/md5images/cf1e60b6ab93bff127a9eca3244a962c.gif) top left repeat-y;}

/* My Account Link Color Adjustments */
#ijass #myaccount thead a {color:#fff !important;}
#ijass #myaccount thead a:hover {background-color:transparent !important;}